/* CSS Document */
*						{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
table 					{border-collapse:collapse; border:0px; width:100%;}
body					{text-align:center}
td						{vertical-align:top}
th						{text-align:left; vertical-align:top}
img						{border:none}
ul 						{list-style:none}
h2						{font-size:120%}
h3						{font-size:110%}
h4						{font-size:110%}
textarea .inputbox 		{width:350px; height:100px}
				{overflow: hidden;}
.width					{width:100%}
.main 					{margin:auto; text-align:left}
